- Fluid Reference Documentation
- Fluid 1.0.0

# PageStack QML Type

Manages the page stack used for navigation. More...

Import Statement: | import Fluid.Controls 1.0

- List of all members, including inherited members

## Signals

- popped(Item page)
- pushed(Item page)
- replaced(Item page)

## Detailed Description

## Signal Documentation

popped(Item page)

This signal is emitted when an item is popped from the stack.

pushed(Item page)

This signal is emitted when an item is pushed to the stack.

replaced(Item page)

This signal is emitted when an item is replaced in the stack.